DOCKER(1)

NAME
docker-logs - Fetch the logs of a container

SYNOPSIS
docker logs [OPTIONS] CONTAINER

DESCRIPTION
Alias for docker container logs.

OPTIONS
--details[=false]
    Show extra details provided to logs

-f, --follow[=false]
    Follow log output

--since=""
    Show logs since timestamp (e.g. "2013-01-02T13:23:37Z") or relative (e.g. "42m" for 42 minutes)

-n, --tail="all"
    Number of lines to show from the end of the logs

-t, --timestamps[=false]
    Show timestamps

--until=""
    Show logs before a timestamp (e.g. "2013-01-02T13:23:37Z") or relative (e.g. "42m" for 42 minutes)

SEE ALSO
docker(1)